.box_content_user {
    background: #fff;
    padding: 15px;
    border: 1px solid #ccc;
}
.box_content_user h3 {
    color: #009385;
    font-weight: 700;
    font-size: 18px;
}
.box_content_user .form-control
{
    border-radius: 15px !important;
}
#btnLoadding, .btnLoadding {
    background: #2d4796;
    color: #fff;
    padding: 7px 45px;
    border-radius: 15px;
    border: 1px solid;
    font-size: 18px;
    font-weight: 700;
}
.for_get_box_content_user
{
    padding: 20px 0px;
    border-radius: 15px;
}
.clred
{
    color: red;
}
.js_btn_continue
{
    width: auto;
    padding: 7px 45px;
}